Cyberduck Mountain Duck CLI

#5153 closed defect (fixed)

Hostname not always prefilled

Reported by: lip420 Owned by: dkocher
Priority: normal Milestone: 3.7
Component: s3 Version: 3.6.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.5

Description (last modified by dkocher)

I cant connect i followed the directions on the s3 page; entered my key, etc....and when i hit the connect button i here some sound and nothing happens. Tryed closing other programs too. Why doesnt this work? Is there something I need to do to my computer to make it work? I am trying to upload. I am using mac 10.5.6.

thanks ian

Change History (4)

comment:1 Changed on Sep 8, 2010 at 7:07:20 AM by dkocher

  • Component changed from core to s3
  • Description modified (diff)
  • Milestone set to 4.0
  • Summary changed from cant connect to s3 to Hostname not always prefilled

You may have to enter the hostname s3.amazonaws.com manually in the server name field if it is not entered automatically.

comment:2 Changed on Sep 8, 2010 at 7:07:46 AM by dkocher

  • Description modified (diff)

comment:3 Changed on Sep 10, 2010 at 8:22:44 PM by dkocher

  • Milestone changed from 4.0 to 3.6.2
  • Status changed from new to assigned

comment:4 Changed on Sep 17, 2010 at 10:42:37 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r6995.

Note: See TracTickets for help on using tickets.
swiss made software